body {
    display: flex;
    flex-direction: column;
    background: #f9f9f9;
    .mon-compte-form {
        $margin-top-part: 20px;
        overflow: hidden;
        display: flex;
        flex-direction: row;
        width: 100%;
        position: relative;
        &,
        &>div {
            height: 100%;
        }
        .informations-profile-part {
            padding-top: 50px;
            overflow: hidden;
            width: 28%;
            max-width: 300px;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: space-between;
            border-right: 1px solid black;
            .informations-left-profile-part {
                .image-profile-part {
                    display: flex;
                    flex-direction: column;
                    align-items: center;
                    justify-content: center;
                    height: 200px;
                    .square-img {
                        position: relative;
                        border: solid 0.5px black;
                        height: 100%;
                        .img-input-left-compte {
                            opacity: 0;
                        }
                    }
                }
                .informations-profile-div {
                    display: flex;
                    flex-direction: column;
                    align-items: center;
                    text-align: center;
                    padding-top: 10px;
                    &,
                    &>ul,
                    li {
                        padding: 5px;
                    }
                }
            }
        }
        .right-part-mon-compte {
            display: flex;
            margin-top: 50px;
            height: 100%;
            width: 100%;
            flex-direction: column;
            .btn-top-right-part-mon-compte {
                display: flex;
                justify-content: space-around;
            }
        }
        .message-dev {
            display: flex;
            justify-content: center;
            margin: auto;
        }
    }
}